.topmenu {font-family:'Lucida Sans Unicode',Arial,Verdana,Helvetica,sans-serif; font-variant:small-caps; width:360px; position:absolute; top:0px; left:630px; margin:0px; font-size:14px; margin:0px; z-index:10;}
.topmenu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000; width:120px; height:40px; text-align:center; color:#fff; border:0px; background:#880000; line-height:40px; font-size:14px; overflow:hidden;}
.topmenu ul {padding:0px; margin:0px; list-style-type:none;}
.topmenu ul li {float:left; margin-right:0px; position:relative;}
.topmenu ul li ul {display:none;}

.topmenu ul li:hover a {background:#aa0000; color:#fff;}
.topmenu ul li:hover ul {display:block; position:absolute; top:40px; left:0px; width:120px;}
.topmenu ul li:hover ul li a.hide {background:#990000; color:#fff;}
.topmenu ul li:hover ul li:hover a.hide {background:#bb0000; color:#fff;}
.topmenu ul li:hover ul li ul {display:none;}
.topmenu ul li:hover ul li a {display:block; background:#990000; color:#fff;}
.topmenu ul li:hover ul li a:hover {background:#bb0000; color:#fff;}
.topmenu ul li:hover ul li:hover ul {display:block; position:absolute; left:120px; top:0;}
.topmenu ul li:hover ul li:hover ul.left {left:-120px;}
